<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'fi_co', version '4.0'.
 *
 * @package     report_security
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_crawlers_details'] = '<p>Avoin Googlelle -asetus sallii hakukoneiden päästä työtiloille vierailijana. Ei ole järkeä sallia tätä asetusta jos vierailijakirjautumista ei ole sallittu.</p>';
$string['check_defaultuserrole_details'] = '<p>Kaikille sisäänkirjautuneille käyttäjille annetaan oletuskäyttäjäroolin kyvyt. Muista varmistaa, ettei tälle roolille ole annettu riskialttiita kykyjä.</p> <p>Ainoa tuettu legacy-tyypin rooli oletuskäyttäjäroolille on <em>Tunnistautunut käyttäjä</em>. Työtilan katselu -kykyä ei saa olla sallittu.</p>';
$string['check_guestrole_details'] = '<p>Vierailija-roolia käytetään ei-kirjautuneille käyttäjille väliaikaiselle työtilaan pääsylle. Muista varmistaa, ettei tälle roolille ole annettu riskialttiita kykyjä.</p>
<p>Ainoa tuettu legacy-tyypin rooli vierailijaroolille on <em>Vierailija</em>.</p>';
$string['check_riskbackup_details_users'] = '<p>Ylläolevien roolien tai paikallisten ohitusten johdosta seuraavat käyttäjätilit voivat tällä hetkellä tehdä varmuuskopioita, joissa on mukana henkilökohtaisia tietoja käyttäjiltä, jotka ovat kirjautuneena heidän työtiloissaan. Varmista että he ovat (a) luotettuja ja (b) suojattuja vahvoilla salasanoilla:</p> {$a}';
